<h1 mat-dialog-title>Увійти</h1>
<div mat-dialog-content>
    <form [formGroup]="loginForm">
        <mat-form-field>
            <mat-label>E-Mail</mat-label>
            <input type="text" matInput formControlName="login">
        </mat-form-field>

        <mat-form-field>
            <mat-label>Пароль</mat-label>
            <input type="password" matInput formControlName="password">
        </mat-form-field>
    </form>

</div>
<div mat-dialog-actions>
<!--    <button mat-button (click)="onNoClick()">No Thanks</button>-->
    <button [disabled]="loginForm.status == 'INVALID'" mat-raised-button color="warn" (click)="onSignIn()" cdkFocusInitial>Увійти</button>
    <button mat-raised-button color="primary" (click)="onCancelLogin()" cdkFocusInitial>Відміна</button>
</div>
